
/*-----------------GENERAL STYLES-----------------*/ 	
	@font-face {
	font-family: Verdana, sans-serif;
	font-display: swap;
	font-size: 10px;
	text-align: center;
	letter-spacing: 2px
	}
	
body {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	text-align: center;
	letter-spacing: 2px;
}

A:link
{
  color: #025fad;
  text-decoration: none;
}
A:visited
{
  color: #bbbbbb;
  text-decoration: none;
}
A:active
{
  color: #025fad;
  text-decoration: none; 
}
A:hover
{
  color: #646D7E;
  text-decoration: none;
}

/*-----------------UPDATES TABLE-----------------*/ 	

h5
{
  color: #505050;
  font-family: Verdana, sans-serif; 
  font-size: 12px; 
  font-weight: 700;
  text-align: center;
  margin-bottom: 1px;
  margin-top: 8px;
}

td.title
{
  font-weight: 400;
  color: #c5c5c5;
  border: 0;
  background-color: #025fad;
  height:17.5pt;
  text-align: center;
}

.inbox
{
  border: 0;
}

.sideimage
{
  border: 0;
  text-align: center;
}

table.updatebox
{
  border-collapse: separate;
  border: 1px dashed #919191;
  width: 85%;
  font-size: 10px;
  font-weight: 300;
  text-align: left;
}

table.fanbox
{
  border-collapse: separate;
  border: 1px dashed #919191;
  width: 50%;
  font-size: 10px;
  font-weight: 300;
  text-align: left;
  overflow: hidden;
}